since ‎24-08-2020
‎28-08-2020
Vikky
Level 1
Re: Edit mode not working in SPA AEM
Avatar

knitshweta

knitshweta
- Adobe Experience Manager
I believe the minimum requirement for AEM SPA Project Archetype is:AEM 6.4.7+ or 6.5.3+ Check this link: https://github.com/adobe/aem-spa-project-archetype

Views

218

Likes

3

Replies

0
Re: Dev setup in Intellij
Avatar

Nikhil-Kumar

MVP

Nikhil-Kumar
- Adobe Experience Manager
@Vikky - Try using filevault in Intellij which we get it as part of 6.x quickstart.I have mentioned the whole process of setting it up in my article IntelliJ with AEM

Views

160

Likes

3

Replies

0